function FileData_Pairs(x)
{
x.t("vornehmen.","hinweis:");
x.t("zum","hauptfenster");
x.t("zum","gew\u00fcnschten");
x.t("schaltfl\u00e4che","remote");
x.t("geben","sie");
x.t("console","switch-konfiguration");
x.t("console","switch");
x.t("console","switch.");
x.t("console","switch:");
x.t("verwalten","der");
x.t("verwalten","des");
x.t("austauschen","m\u00fcssen");
x.t("eines","remote");
x.t("dieser","vorgang");
x.t("vorgang","abgeschlossen");
x.t("lesevorgangs","best\u00e4tigen.");
x.t("dieses","kennwort");
x.t("ort","gespeichert.");
x.t("benutzerdatenbanken","auf");
x.t("mit","der");
x.t("wiederherstellen","wird");
x.t("wiederherstellen","das");
x.t("gelesen","und");
x.t("remote","console");
x.t("auf","zum");
x.t("auf","wiederherstellen");
x.t("auf","dem");
x.t("auf","den");
x.t("auf","die");
x.t("auf","seite");
x.t("auf","durchsuchen");
x.t("auf","speichern");
x.t("auf","das");
x.t("auf","einem");
x.t("ende","des");
x.t("server.","sie");
x.t("register","extras");
x.t("alle","einstellungen");
x.t("ihren","remote");
x.t("dem","remote");
x.t("dem","speicherort");
x.t("dem","gew\u00fcnschten");
x.t("den","remote");
x.t("den","neuen");
x.t("eva","auf");
x.t("sie","zum");
x.t("sie","auf");
x.t("sie","ihren");
x.t("sie","dem");
x.t("sie","der");
x.t("sie","beim");
x.t("sie","die");
x.t("sie","ein");
x.t("sie","unter");
x.t("sie","das");
x.t("sie","eine");
x.t("sie","haben");
x.t("werden","der");
x.t("werden","feld");
x.t("der","benutzerdatenbanken");
x.t("der","eva");
x.t("der","konfigurationsdatei.");
x.t("der","benutzerdatenbank");
x.t("der","aufforderung");
x.t("der","speicherort");
x.t("der","konfigurationsdateien");
x.t("der","konfigurationsdatenbank");
x.t("der","konfigurationsdatei");
x.t("des","lesevorgangs");
x.t("des","remote");
x.t("des","schreibvorgangs");
x.t("konfigurationsdatei.","der");
x.t("konfigurationsdatei.","dateiname");
x.t("kennwort","ist");
x.t("kennwort","feld");
x.t("kennwort","ein");
x.t("kennwort","das");
x.t("kennwort","best\u00e4tigen");
x.t("hinweis:","informationen");
x.t("hauptfenster","zur\u00fcckzukehren.");
x.t("beim","speichern");
x.t("fenster","f\u00fcr");
x.t("erstellt","haben.");
x.t("f\u00fcr","den");
x.t("f\u00fcr","die");
x.t("f\u00fcr","einen");
x.t("ist","wird");
x.t("ist","erforderlich");
x.t("gespeichert.","weitere");
x.t("gespeichert.","ein");
x.t("die","schaltfl\u00e4che");
x.t("die","datenbank");
x.t("die","m\u00f6glichkeit");
x.t("die","konfigurationsdatei");
x.t("die","kennworteingabe");
x.t("geh\u00f6ren","netzwerkeinstellungen");
x.t("benutzerdatenbank","und");
x.t("k\u00f6nnen","sie");
x.t("angezeigt.","klicken");
x.t("angezeigt.","wenn");
x.t("meldung","mit");
x.t("abgeschlossen","ist");
x.t("her:","klicken");
x.t("\u00fcbertragen","und");
x.t("nicht","der");
x.t("wird","auf");
x.t("wird","angezeigt.");
x.t("wird","feld");
x.t("wird","ge\u00f6ffnet.");
x.t("wird","eine");
x.t("wird","vom");
x.t("wiederholen","sie");
x.t("manuelle","konfiguration");
x.t("switch-konfiguration","wiederherstellen");
x.t("switch-konfiguration","speichern");
x.t("sip-konfigurationen","snmp-einstellungen");
x.t("snmp-einstellungen","und");
x.t("wieder","her:");
x.t("dateiname","angezeigt.");
x.t("dateiname","und");
x.t("erforderlich","die");
x.t("seite","lesen");
x.t("enthalten","alle");
x.t("lesen","und");
x.t("datenbank","einem");
x.t("aufforderung","angezeigt");
x.t("angezeigt","das");
x.t("statusfenster","wird");
x.t("dazu","geh\u00f6ren");
x.t("haben.","klicken");
x.t("einstellungen","f\u00fcr");
x.t("switch","verwalten");
x.t("switch","austauschen");
x.t("switch","gelesen");
x.t("switch","gespeichert.");
x.t("switch","\u00fcbertragen");
x.t("switch","wieder");
x.t("switch","wiederherzustellen.");
x.t("switch","konfigurationsdateien");
x.t("durchsuchen","und");
x.t("sollten","sie");
x.t("informationen","finden");
x.t("informationen","benutzerkonten");
x.t("klicken","sie");
x.t("diese","konfigurationsdatei");
x.t("m\u00f6glichkeit","diese");
x.t("feld","kennwort");
x.t("feld","dateiname");
x.t("feld","speichern");
x.t("wiederherzustellen.","klicken");
x.t("switch.","dazu");
x.t("speicherort","werden");
x.t("speicherort","der");
x.t("speicherort","wird");
x.t("wenn","dieser");
x.t("speichern","sie");
x.t("speichern","der");
x.t("speichern","wird");
x.t("speichern","unter");
x.t("speichern","das");
x.t("gew\u00fcnschten","ort");
x.t("gew\u00fcnschten","speicherort");
x.t("speichern.","sollten");
x.t("schreibvorgangs","best\u00e4tigen.");
x.t("konfigurationsdateien","f\u00fcr");
x.t("konfigurationsdateien","enthalten");
x.t("weitere","informationen");
x.t("neuen","switch");
x.t("dialogfeld","remote");
x.t("dialogfeld","extras");
x.t("stellen","sie");
x.t("konfigurationsdatenbank","erstellt");
x.t("konfiguration","vornehmen.");
x.t("m\u00fcssen","k\u00f6nnen");
x.t("m\u00fcssen","keine");
x.t("und","dem");
x.t("und","nicht");
x.t("und","wiederholen");
x.t("und","speicherort");
x.t("und","speichern");
x.t("und","m\u00fcssen");
x.t("und","navigieren");
x.t("und","angeschloss\u00adene");
x.t("ge\u00f6ffnet.","geben");
x.t("keine","manuelle");
x.t("finden","sie");
x.t("switch:","klicken");
x.t("ein","kennwort");
x.t("ein","statusfenster");
x.t("ein","und");
x.t("ein","das");
x.t("konfigurationsdatei","eines");
x.t("konfigurationsdatei","auf");
x.t("konfigurationsdatei","gespeichert.");
x.t("konfigurationsdatei","wird");
x.t("konfigurationsdatei","speichern.");
x.t("benutzerkonten","werden");
x.t("unter","verwalten");
x.t("unter","angezeigt.");
x.t("netzwerkeinstellungen","sip-konfigurationen");
x.t("kennworteingabe","wird");
x.t("das","ende");
x.t("das","register");
x.t("das","sie");
x.t("das","kennwort");
x.t("das","fenster");
x.t("das","feld");
x.t("das","dialogfeld");
x.t("navigieren","sie");
x.t("best\u00e4tigen","dieses");
x.t("eine","meldung");
x.t("eine","konfigurationsdatei");
x.t("zur\u00fcckzukehren.","stellen");
x.t("haben","die");
x.t("einem","remote");
x.t("vom","remote");
x.t("einen","remote");
x.t("angeschloss\u00adene","server.");
x.t("extras","wird");
x.t("extras","das");
x.t("best\u00e4tigen.","klicken");
}
